Subject: Opportunities
From: Bizz Center <[email-masked]>
To: [email-masked]
Date: Mon, 14 Nov 2022 04:17:03 +0000 (UTC)

Hello,

I checked your website and social profiles recently and I came across your job posting regarding the Chat Support -International Customer Service- Excellent English !!! opening at Delhi NCR, Delhi, Noida.
I am interested in applying my knowledge in a real project in LiveSalesman where I will learn a lot of things!
I want to learn if you have opportunities related to my profile.

I have attached my resume to let you learn more about me.

I would love to talk to you in more detail. Let me know your availability in the coming weeks.

Thanks,
Bizz Center